From: Austin Bill-P23393 <[email-masked]>
Date: Wed, 21 Apr 1999 08:32:28 -0700

New user friendly Motorola e-mail addresses are causing a few problems.  I
hope Chris Burke has been able to fix his as well.  Message on Adverts
follows.

Bill Austin
http://home.att.net/~wbaustin/
http://aztec.asu.edu/

New Motorola Piano Web Site  http://www.mot.com/piano/

>
>
> You  are  not  authorized  to  send   mail  to  the  IETF-RUN
>  list  from  your
> [email-masked] account. You  might be authorized to
> send  to the list
> From: Austin Bill-P23393 <[email-masked]>
> To: "'IETF-RUN'" <[email-masked]>
> Subject: Subject: Re: Adverts draft input
> Date: Wed, 21 Apr 1999 07:37:21 -0700
> MIME-Version: 1.0
> X-Mailer: Internet Mail Service (5.5.2448.0)
> Content-Type: text/plain;
>       charset="iso-8859-1"

Below is an example of what I see as a good citizen on the opt-in side.
They are right up front with how to get off the list, they tell you which
e-mail address of yours is subscribed (in case you are forwarding from seven
or eight addresses like I have to.)  They tell you it is an opt-in list and
that they have copies.  And they minimize junk on the list by
not allowing autoresponders.

=========================================================
>
> Issue 144 -- April 21, 1999
>
> ... is published on Wednesdays and distributed to over 60,000 Internet
> marketers and webmasters who've asked to receive it. Thanks
> for joining
> us! If you ever need to unsubscribe, simply send a blank
> email from the
> address below to mailto:unsubscribe@...dotcom or use
> the online form at http://www.dotdotdot.com/ezine.shtml
>
> You have received this issue at: [email-masked]
>
> This is an opt-in list, and we have a copy of every
> subscription request
> on file. If you believe someone has subscribed you against
> your will and
> do not wish to receive this newsletter, let us know and we
> will look into
> it for you. Or better yet, save yourself some time and just
> unsubscribe.
>
> Note: We can not allow autoresponders to be subscribed to
> this list, the
> replies are just too many to handle. If the email address
> you've received
> this at sends an automated reply and you want to continue
> receiving our
> newsletter, please resubscribe using a different email address.
>
>
> =========================================================
>
> Bill Austin
> http://home.att.net/~wbaustin/
> http://aztec.asu.edu/
>
> New Motorola Piano Web Site  http://www.mot.com/piano/
>
>
>
> > }Subject: Re: Adverts draft input
> > }Cc: [email-masked]
> > }
> > }On 09:07 AM 4/20/99 -0400, Gavin, Ted (COR-EX) wrote:
> > }
> > }
> > }>> Oh, another thing: subscription confirmations should not contain
> > }>> anything even vaguely resembling promotional information;
> > otherwise
> > }>> they are likely to be treated as disguised spamming
> > attempts in the
> > }>> event of a major forge-subscription incident.
>
>
> }I think we should focus "in general" on the safeguards responsible
> > companies will take to ensure that their advertisements are
> > desired and
> > welcomed, and the *benefits* to using those safeguards (draw
> > a comparison
> > with using a secure server to conduct e-commerce?).
> > }
> > }jc
> > }
> >
>